Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1047883 - [RHEVM][UI] redundant vertical scroll-bar in New Virtual Machine dialog
Summary: [RHEVM][UI] redundant vertical scroll-bar in New Virtual Machine dialog
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal
Version: 3.3.0
Hardware: x86_64
OS: Linux
unspecified
low
Target Milestone: ---
: 3.5.0
Assignee: Tomas Jelinek
QA Contact: Martin Pavlik
URL:
Whiteboard: virt
Depends On:
Blocks: rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2014-01-02 13:27 UTC by Martin Pavlik
Modified: 2015-04-07 03:11 UTC (History)
10 users (show)

Fixed In Version: ovirt-engine-3.5.0_beta
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-17 08:25:53 UTC
oVirt Team: ---
Target Upstream Version:


Attachments (Terms of Use)
screenshot 1 (deleted)
2014-01-02 13:27 UTC, Martin Pavlik
no flags Details


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 26169 master MERGED userportal,webadmin: Remove redundant scroll bar in VM general tab Never
oVirt gerrit 28298 master MERGED userportal,webadmin: Remove redundant scroll bar in VM general tab Never

Description Martin Pavlik 2014-01-02 13:27:56 UTC
Created attachment 844554 [details]
screenshot 1

Description of problem:
In New Virtual Machine dialog, there is a vertical scroll-bar which has no purpose. It should be removed. see screenshot 1

Version-Release number of selected component (if applicable):
Red Hat Enterprise Virtualization Manager Version: 3.3.0-0.42.el6ev 

How reproducible:
100%

Steps to Reproduce:
1.Virtual Machines -> New VM

Actual results:
In New Virtual Machine dialog, there is a vertical scroll-bar which has no purpose. 

Expected results:
It should be removed

Additional info:

Comment 1 Martin Pavlik 2014-06-02 08:40:03 UTC
BZ still present in 
oVirt Engine Version: 3.5.0-0.0.master.20140519181229.gitc6324d4.el6

Comment 2 Tomas Jelinek 2014-06-02 14:57:20 UTC
It has been fixed but the wrong code got back as a merging mistake in
0248286a6b70ffe9076731aea406fdbfd6a97b0a

Comment 3 Martin Pavlik 2014-07-01 12:30:09 UTC
no scrollbar in 3.5 beta1

Comment 4 Omer Frenkel 2015-02-17 08:25:53 UTC
RHEV-M 3.5.0 has been released


Note You need to log in before you can comment on or make changes to this bug.